@charset"UTF-8";
/* Text styling { */
body,
button,
input{
    font-family: "Proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#fullArticle h1, #fullArticle h2, #fullArticle h3, #fullArticle h4, #fullArticle h5{
    color: #111;
}
#fullArticle p,
#fullArticle ul,
#fullArticle ol,
#fullArticle li,
#fullArticle div,
#fullArticle blockquote,
#fullArticle dd,
#fullArticle table{
    color: #666;
    font-size: 1rem;
}
#fullArticle .title{
    font-size: 34px;
}
#serp-dd .result a:hover,
#serp-dd .result > li.active,
#full-Article strong a,
.collection a,
.contentWrapper a,
.most-pop-articles .popArticles a,
.most-pop-articles .popArticles a:hover span,
.category-list .category .article-count,
.category-list .category:hover .article-count{
    color: #3C97EF;
}
a:hover,
a:hover span{
    color: #3380cb !important;
    text-decoration: none !important;
}
/* } Text styling */
.icon{
    display: inline-block;
    font-size: 24px;
    margin: -8px 0.625rem -8px 0;
    vertical-align: middle;
}
.navbar {
    height: 50px;
}
.navbar .brand {
    display: block;
    line-height: 1;
    padding: 0;
}
.navbar .brand img {
    height: 32px;
    margin: 9px 0;
    vertical-align: top;
    width: auto;
}
.navbar .nav > li > a {
    line-height: 50px;
    padding: 0 15px;
    vertical-align: top;
}
.nav > li > a.contactUs {
    background: #3C97EF;
    border-radius: 3px;
    color: #fff !important;
    display: inline-block;
    font-weight: bold;
    line-height: 16px;
    padding: 8px 12px !important;
    vertical-align: middle;
}
.nav > li > a.contactUs:hover{
    background: #3380CB;
    color: #fff;
}
.related ul > li a{
    font-size: 14px;
    color: #0075a0 !important;
}
.contactUs{
    padding-right: 3px !important;
}
#docsSearch{
    background-color: #333F48;
    background-image: url("https://static.sellfy.com/media/css/images/sellfy-footer-pattern.png");
    background-repeat: repeat;
    color: #FFF;
}
#searchBar .search-query {
    border-radius: 3px;
    border: none;
    box-shadow: 0 0 0 1px #D0D3D4 inset;
    font-size: 1rem;
}
#searchBar .search-query:focus {
    box-shadow: 0 0 0 1px #B1B4B4 inset;
}
#searchBar button{
    -webkit-transition: .2s background;
    background: #00b040;
    border-color: #00b040;
    font-size: 1rem;
    text-shadow: none;
    transition: .2s background;
}
#searchBar button:hover{
    background: #009736;
    border-color: #009736;
}
.most-pop-articles{
    margin: 0 0.8%;
    max-width: none;
    width: 100%;
}
.most-pop-articles h2,
.most-pop-articles .popArticles{
    text-align: left;
}
.most-pop-articles .popArticles a span {
    color: #0075A0;
}
footer > p > span{
    display: none;
}
.category-list .category {
    background: none;
    border: 1px solid #c1c1c1;
    border-radius: 3px;
    transition: .2s border-color, .2s height;
    -webkit-transition: .2s border-color, .2s height;
}
.category-list .category:hover {
    background: none;
    border-color: #00b040;
}
.category-list .category h3 {
    color: #222;
    transition: .2s color;
    -webkit-transition: .2s color;
}
.category-list .category .article-count {
    color: #888;
    margin-top: 0;
    position: relative;
}
.category-list .category:hover .article-count,
.category-list .category:hover .article-count span {
    color: #00b040 !important;
}
.category-list .category:hover h3 {
    color: #00b040;
}

@media (max-width: 1063px) {
    .category-list {
        text-align: center;
    }
}

@media (max-width: 768px) {
    .nav-collapse{
        clear: none;
        height: auto !important;
    }
    .navbar .btn-navbar{
        display: none;
    }
    .navbar .nav{
        text-align: right;
    }
    .navbar .nav li{
        display: none;
    }
    #contactMobile{
        margin-top: 9px;
    }
}





.modal{
    -webkit-transform: translateY(-50%) !important;
    top: 50% !important;
    transform: translateY(-50%) !important;
}
#contactModal {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #00b040 -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-radius: 4px;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 4px 0 0;
}
#contactModal h2 {
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
    border: 0 none;
    font-size: 28px;
    font-weight: 300;
    padding: 1.55em 0 0.8em;
    text-align: center;
}
#contactModal .modal-body {
    min-height: 570px;
    padding: 0 6em 2em;
}
#contactModal .control-label {
    float: none;
    text-align: left;
    width: auto;
}
#contactModal .controls {
    margin: 0;
}
#contactModal .controls input, #contactForm .controls input {
    box-shadow: none;
    height: 30px;
    width: 400px;
}
#contactModal .controls input:focus, #contactModal #md-message:focus, #contactForm .controls input:focus, #contactForm #message:focus {
    border-color: #cccccc;
    box-shadow: none;
}
#contactModal #md-message, #contactForm #message {
    box-shadow: none;
}
#contactModal #md-message {
    height: 120px;
    width: 400px;
}
#contactModal .form-actions {
    margin: 30px auto;
    padding: 0;
    text-align: center;
}
#contactModal .form-actions input, #contactForm .form-actions input {
    background: none repeat scroll 0 0 #00b040;
    border: 0 none;
    color: #fff;
    font-size: 13px;
    padding: 10px 25px;
    text-shadow: none;
    text-transform: uppercase;
}
#contactModal .icon-close:before {
    color: #c6c8ca;
}
#contactForm:before {
    color: #343b41;
    content: "How can we help?";
    display: block;
    font-size: 30px;
    font-weight: 400;
    line-height: 45px;
    margin-bottom: 1em;
}
@font-face{font-family:"dripicons-v2";font-weight:normal;font-style:normal;src:url('https://static.sellfy.com/assets/css/dripicons-v2/dripicons-v2.eot');src:url('https://static.sellfy.com/assets/css/dripicons-v2/dripicons-v2.eot?#iefix')format('embedded-opentype'),url('https://static.sellfy.com/assets/css/dripicons-v2/dripicons-v2.woff')format('woff'),url('https://static.sellfy.com/assets/css/dripicons-v2/dripicons-v2.ttf')format('truetype'),url('https://static.sellfy.com/assets/css/dripicons-v2/dripicons-v2.svg#webfont')format('svg');}i[class^="dripicons-"]:before,i[class*="dripicons-"]:before{font-family:"dripicons-v2";font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;speak:none;margin-top:-0.5rem;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}.dripicons-alarm:before{content:"\61";}.dripicons-align-center:before{content:"\62";}.dripicons-align-justify:before{content:"\63";}.dripicons-align-left:before{content:"\64";}.dripicons-align-right:before{content:"\65";}.dripicons-anchor:before{content:"\66";}.dripicons-archive:before{content:"\67";}.dripicons-arrow-down:before{content:"\68";}.dripicons-arrow-left:before{content:"\69";}.dripicons-arrow-right:before{content:"\6a";}.dripicons-arrow-thin-down:before{content:"\6b";}.dripicons-arrow-thin-left:before{content:"\6c";}.dripicons-arrow-thin-right:before{content:"\6d";}.dripicons-arrow-thin-up:before{content:"\6e";}.dripicons-arrow-up:before{content:"\6f";}.dripicons-article:before{content:"\70";}.dripicons-backspace:before{content:"\71";}.dripicons-basket:before{content:"\72";}.dripicons-basketball:before{content:"\73";}.dripicons-battery-empty:before{content:"\74";}.dripicons-battery-full:before{content:"\75";}.dripicons-battery-low:before{content:"\76";}.dripicons-battery-medium:before{content:"\77";}.dripicons-bell:before{content:"\78";}.dripicons-blog:before{content:"\79";}.dripicons-bluetooth:before{content:"\7a";}.dripicons-bold:before{content:"\41";}.dripicons-bookmark:before{content:"\42";}.dripicons-bookmarks:before{content:"\43";}.dripicons-box:before{content:"\44";}.dripicons-briefcase:before{content:"\45";}.dripicons-brightness-low:before{content:"\46";}.dripicons-brightness-max:before{content:"\47";}.dripicons-brightness-medium:before{content:"\48";}.dripicons-broadcast:before{content:"\49";}.dripicons-browser:before{content:"\4a";}.dripicons-browser-upload:before{content:"\4b";}.dripicons-brush:before{content:"\4c";}.dripicons-calendar:before{content:"\4d";}.dripicons-camcorder:before{content:"\4e";}.dripicons-camera:before{content:"\4f";}.dripicons-card:before{content:"\50";}.dripicons-cart:before{content:"\51";}.dripicons-checklist:before{content:"\52";}.dripicons-checkmark:before{content:"\53";}.dripicons-chevron-down:before{content:"\54";}.dripicons-chevron-left:before{content:"\55";}.dripicons-chevron-right:before{content:"\56";}.dripicons-chevron-up:before{content:"\57";}.dripicons-clipboard:before{content:"\58";}.dripicons-clock:before{content:"\59";}.dripicons-clockwise:before{content:"\5a";}.dripicons-cloud:before{content:"\30";}.dripicons-cloud-download:before{content:"\31";}.dripicons-cloud-upload:before{content:"\32";}.dripicons-code:before{content:"\33";}.dripicons-contract:before{content:"\34";}.dripicons-contract-2:before{content:"\35";}.dripicons-conversation:before{content:"\36";}.dripicons-copy:before{content:"\37";}.dripicons-crop:before{content:"\38";}.dripicons-cross:before{content:"\39";}.dripicons-crosshair:before{content:"\21";}.dripicons-cutlery:before{content:"\22";}.dripicons-device-desktop:before{content:"\23";}.dripicons-device-mobile:before{content:"\24";}.dripicons-device-tablet:before{content:"\25";}.dripicons-direction:before{content:"\26";}.dripicons-disc:before{content:"\27";}.dripicons-document:before{content:"\28";}.dripicons-document-delete:before{content:"\29";}.dripicons-document-edit:before{content:"\2a";}.dripicons-document-new:before{content:"\2b";}.dripicons-document-remove:before{content:"\2c";}.dripicons-dot:before{content:"\2d";}.dripicons-dots-2:before{content:"\2e";}.dripicons-dots-3:before{content:"\2f";}.dripicons-download:before{content:"\3a";}.dripicons-duplicate:before{content:"\3b";}.dripicons-enter:before{content:"\3c";}.dripicons-exit:before{content:"\3d";}.dripicons-expand:before{content:"\3e";}.dripicons-expand-2:before{content:"\3f";}.dripicons-experiment:before{content:"\40";}.dripicons-export:before{content:"\5b";}.dripicons-feed:before{content:"\5d";}.dripicons-flag:before{content:"\5e";}.dripicons-flashlight:before{content:"\5f";}.dripicons-folder:before{content:"\60";}.dripicons-folder-open:before{content:"\7b";}.dripicons-forward:before{content:"\7c";}.dripicons-gaming:before{content:"\7d";}.dripicons-gear:before{content:"\7e";}.dripicons-graduation:before{content:"\5c";}.dripicons-graph-bar:before{content:"\e000";}.dripicons-graph-line:before{content:"\e001";}.dripicons-graph-pie:before{content:"\e002";}.dripicons-headset:before{content:"\e003";}.dripicons-heart:before{content:"\e004";}.dripicons-help:before{content:"\e005";}.dripicons-home:before{content:"\e006";}.dripicons-hourglass:before{content:"\e007";}.dripicons-inbox:before{content:"\e008";}.dripicons-information:before{content:"\e009";}.dripicons-italic:before{content:"\e00a";}.dripicons-jewel:before{content:"\e00b";}.dripicons-lifting:before{content:"\e00c";}.dripicons-lightbulb:before{content:"\e00d";}.dripicons-link:before{content:"\e00e";}.dripicons-link-broken:before{content:"\e00f";}.dripicons-list:before{content:"\e010";}.dripicons-loading:before{content:"\e011";}.dripicons-location:before{content:"\e012";}.dripicons-lock:before{content:"\e013";}.dripicons-lock-open:before{content:"\e014";}.dripicons-mail:before{content:"\e015";}.dripicons-map:before{content:"\e016";}.dripicons-media-loop:before{content:"\e017";}.dripicons-media-next:before{content:"\e018";}.dripicons-media-pause:before{content:"\e019";}.dripicons-media-play:before{content:"\e01a";}.dripicons-media-previous:before{content:"\e01b";}.dripicons-media-record:before{content:"\e01c";}.dripicons-media-shuffle:before{content:"\e01d";}.dripicons-media-stop:before{content:"\e01e";}.dripicons-medical:before{content:"\e01f";}.dripicons-menu:before{content:"\e020";}.dripicons-message:before{content:"\e021";}.dripicons-meter:before{content:"\e022";}.dripicons-microphone:before{content:"\e023";}.dripicons-minus:before{content:"\e024";}.dripicons-monitor:before{content:"\e025";}.dripicons-move:before{content:"\e026";}.dripicons-music:before{content:"\e027";}.dripicons-network-1:before{content:"\e028";}.dripicons-network-2:before{content:"\e029";}.dripicons-network-3:before{content:"\e02a";}.dripicons-network-4:before{content:"\e02b";}.dripicons-network-5:before{content:"\e02c";}.dripicons-pamphlet:before{content:"\e02d";}.dripicons-paperclip:before{content:"\e02e";}.dripicons-pencil:before{content:"\e02f";}.dripicons-phone:before{content:"\e030";}.dripicons-photo:before{content:"\e031";}.dripicons-photo-group:before{content:"\e032";}.dripicons-pill:before{content:"\e033";}.dripicons-pin:before{content:"\e034";}.dripicons-plus:before{content:"\e035";}.dripicons-power:before{content:"\e036";}.dripicons-preview:before{content:"\e037";}.dripicons-print:before{content:"\e038";}.dripicons-pulse:before{content:"\e039";}.dripicons-question:before{content:"\e03a";}.dripicons-reply:before{content:"\e03b";}.dripicons-reply-all:before{content:"\e03c";}.dripicons-return:before{content:"\e03d";}.dripicons-retweet:before{content:"\e03e";}.dripicons-rocket:before{content:"\e03f";}.dripicons-scale:before{content:"\e040";}.dripicons-search:before{content:"\e041";}.dripicons-shopping-bag:before{content:"\e042";}.dripicons-skip:before{content:"\e043";}.dripicons-stack:before{content:"\e044";}.dripicons-star:before{content:"\e045";}.dripicons-stopwatch:before{content:"\e046";}.dripicons-store:before{content:"\e047";}.dripicons-suitcase:before{content:"\e048";}.dripicons-swap:before{content:"\e049";}.dripicons-tag:before{content:"\e04a";}.dripicons-tag-delete:before{content:"\e04b";}.dripicons-tags:before{content:"\e04c";}.dripicons-thumbs-down:before{content:"\e04d";}.dripicons-thumbs-up:before{content:"\e04e";}.dripicons-ticket:before{content:"\e04f";}.dripicons-time-reverse:before{content:"\e050";}.dripicons-to-do:before{content:"\e051";}.dripicons-toggles:before{content:"\e052";}.dripicons-trash:before{content:"\e053";}.dripicons-trophy:before{content:"\e054";}.dripicons-upload:before{content:"\e055";}.dripicons-user:before{content:"\e056";}.dripicons-user-group:before{content:"\e057";}.dripicons-user-id:before{content:"\e058";}.dripicons-vibrate:before{content:"\e059";}.dripicons-view-apps:before{content:"\e05a";}.dripicons-view-list:before{content:"\e05b";}.dripicons-view-list-large:before{content:"\e05c";}.dripicons-view-thumb:before{content:"\e05d";}.dripicons-volume-full:before{content:"\e05e";}.dripicons-volume-low:before{content:"\e05f";}.dripicons-volume-medium:before{content:"\e060";}.dripicons-volume-off:before{content:"\e061";}.dripicons-wallet:before{content:"\e062";}.dripicons-warning:before{content:"\e063";}.dripicons-web:before{content:"\e064";}.dripicons-weight:before{content:"\e065";}.dripicons-wifi:before{content:"\e066";}.dripicons-wrong:before{content:"\e067";}.dripicons-zoom-in:before{content:"\e068";}.dripicons-zoom-out:before{content:"\e069";}
